## haskell-nonce 1.0.1

=== debian/changelog ===
haskell-nonce (1.0.1-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 05 Jul 2015 13:20:40 +0100

haskell-nonce (1.0.1-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Jun 2015 10:19:55 +0100

haskell-nonce (1.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:59 +0200

haskell-nonce (1.0.1-1) experimental; urgency=low

  [ Christopher Reichert ]
  * Initial Debian package release.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 09:14:50 +0100
