=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: haskell-nonce
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Christopher Reichert <creichert07@gmail.com>
 Priority: extra
 Section: haskell
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Christopher Reichert <creichert07@gmail.com>
-Build-Depends: debhelper (>= 7.0),
- haskell-devscripts (>= 0.9),
+Build-Depends: debhelper (>= 9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
@@ -24,8 +24,10 @@
  libghc-cprng-aes-doc,
  libghc-crypto-random-doc,
  libghc-text-doc,
-Standards-Version: 3.9.5
-Homepage: http://hackage.haskell.org/package/nonce
+Standards-Version: 3.9.6
+Homepage: https://github.com/prowdsponsor/nonce
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Generate cryptographic nonces.
  According to the Wikipedia, a nonce is an arbitrary number used
  only once in a cryptographic communication.  This package
@@ -35,8 +37,6 @@
  It's not guaranteed that by using the nonces from this package
  you won't have any security issues.  Please make sure that the
  nonces generated via this package are usable on your design.
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-nonce
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-nonce
 
 Package: libghc-nonce-dev
 Architecture: any
