## haskell-nonce 1.0.3

=== debian/changelog ===
haskell-nonce (1.0.3-1build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 23 Jun 2017 23:12:52 -0700

haskell-nonce (1.0.3-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:44:44 +0000

haskell-nonce (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:08:07 -0400

haskell-nonce (1.0.2-6) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:12 -0400

haskell-nonce (1.0.2-5) experimental; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Wed, 19 Oct 2016 03:34:41 -0400

haskell-nonce (1.0.2-4) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 18:31:57 -0400
