## haskell-nonce 1.0.4

=== debian/changelog ===
haskell-nonce (1.0.4-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 10:08:32 +0200

haskell-nonce (1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:42:18 -0400
