=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-nonce
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Christopher Reichert <creichert07@gmail.com>,
 Priority: extra
@@ -14,14 +13,15 @@
  libghc-base64-bytestring-dev (<< 1.1),
  libghc-base64-bytestring-dev (>= 1.0),
  libghc-base64-bytestring-prof,
- libghc-cryptonite-dev (>= 0.4),
- libghc-cryptonite-prof,
+ libghc-entropy-dev (>= 0.3.7),
+ libghc-entropy-dev (<< 0.4),
+ libghc-entropy-prof,
  libghc-text-dev (>= 0.9),
  libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-base64-bytestring-doc,
- libghc-cryptonite-doc,
+ libghc-entropy-doc,
  libghc-text-doc,
 Standards-Version: 3.9.8
 Homepage: https://github.com/prowdsponsor/nonce
