=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Christopher Reichert <creichert07@gmail.com>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -18,12 +18,17 @@
  libghc-entropy-prof,
  libghc-text-dev (>= 0.9),
  libghc-text-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-unliftio-dev,
+ libghc-unliftio-prof,
+ libghc-unliftio-core-dev,
+ libghc-unliftio-core-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-base64-bytestring-doc,
  libghc-entropy-doc,
  libghc-text-doc,
-Standards-Version: 3.9.8
+ libghc-unliftio-doc,
+ libghc-unliftio-core-doc,
+Standards-Version: 4.1.3
 Homepage: https://github.com/prowdsponsor/nonce
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-nonce
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
