=== debian/control ===
--- 
+++ 
@@ -4,20 +4,19 @@
  Christopher Reichert <creichert07@gmail.com>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base64-bytestring-dev (<< 1.1),
  libghc-base64-bytestring-dev (>= 1.0),
  libghc-base64-bytestring-prof,
  libghc-entropy-dev (>= 0.3.7),
- libghc-entropy-dev (<< 0.4),
+ libghc-entropy-dev (<< 0.4.2),
  libghc-entropy-prof,
- libghc-text-dev (>= 0.9),
- libghc-text-prof,
  libghc-unliftio-dev,
  libghc-unliftio-prof,
  libghc-unliftio-core-dev,
@@ -25,13 +24,12 @@
 Build-Depends-Indep: ghc-doc,
  libghc-base64-bytestring-doc,
  libghc-entropy-doc,
- libghc-text-doc,
  libghc-unliftio-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: https://github.com/prowdsponsor/nonce
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-nonce
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-nonce
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-nonce]
 X-Description: generate cryptographic nonces
  According to the Wikipedia, a nonce is an arbitrary number used
  only once in a cryptographic communication.  This package
